LMDE update manager not installing.

Archived topics about LMDE 1
Forum rules
emilthomasg
Level 1
Level 1
Posts: 5
Joined: Mon Mar 26, 2012 12:32 pm

LMDE update manager not installing.

Postby emilthomasg » Thu Sep 27, 2012 12:46 pm

Hi Everyone
I have been trying to install the LMDE update manager but without success, I have managed to upgrade to Update Pack 5 via terminal.
Every time I try to install mintupdate_debian it is never possible.
I keep getting this from terminal:
tompa@tompa:~$ sudo apt-get install mintupdate-debian
[sudo] password for tompa:
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
libboost-iostreams1.48.0 libcamel-1.2-29 libgexiv2-0 libmarblewidget12
libmysqlclient16 libpoppler-glib6 libpoppler13 libraw2 librpmio2 libsox1b
libtracker-sparql-0.12-0 libv8-3.7.12.22 libx264-120 mint-mirrors
Use 'apt-get autoremove' to remove them.
The following NEW packages will be installed:
mintupdate-debian
0 upgraded, 1 newly installed, 0 to remove and 54 not upgraded.
2 not fully installed or removed.
Need to get 0 B/111 kB of archives.
After this operation, 737 kB of additional disk space will be used.
(Reading database ... 246466 files and directories currently installed.)
Unpacking mintupdate-debian (from .../mintupdate-debian_1.0.6_all.deb) ...
dpkg: error processing /var/cache/apt/archives/mintupdate-debian_1.0.6_all.deb (--unpack):
trying to overwrite '/usr/share/python-apt/templates/LinuxMint.mirrors', which is also in package mint-mirrors 1.0.1
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Errors were encountered while processing:
/var/cache/apt/archives/mintupdate-debian_1.0.6_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
Thanks for any advice. :D

zerozero
Level 16
Level 16
Posts: 6516
Joined: Tue Jul 07, 2009 2:29 pm

Re: LMDE update manager not installing.

Postby zerozero » Thu Sep 27, 2012 7:41 pm

emilthomasg wrote:I have managed to upgrade to Update Pack 5 via terminal.

emilthomasg wrote:0 upgraded, 1 newly installed, 0 to remove and 54 not upgraded.

maybe this >> viewtopic.php?f=198&t=112836
Image

[ bliss of ignorance ]


Return to “Archive”

Who is online

Users browsing this forum: No registered users and 0 guests